using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Yurevich_InternetProdazhi
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void доставкаBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.доставкаBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.yurevich_INTERNET_PRODAZHIDataSet);

        }

        private void Form2_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "yurevich_INTERNET_PRODAZHIDataSet.Доставка". При необходимости она может быть перемещена или удалена.
            this.доставкаTableAdapter.Fill(this.yurevich_INTERNET_PRODAZHIDataSet.Доставка);

        }

        private void код_заказаTextBox_TextChanged(object sender, EventArgs e)
        {

        }

        private void код_заказаLabel_Click(object sender, EventArgs e)
        {

        }
    }
}
